Jump to content

flazepe

Moderators
  • Posts

    2,014
  • Joined

  • Last visited

  • Days Won

    69

Everything posted by flazepe

  1. I agree, Node.js v10 is quite old. It'll reach its EOL next year. The current LTS is v14 and latest is v16. I'm not sure if cPanel/Passenger supports either one of them but we'll see what Krydos has to say about this.
  2. Unblocked. Make sure to use the correct SMTP credentials.
  3. This support request is being escalated to our root admins.
  4. This support request is being escalated to our root admins.
  5. This support request is being escalated to our root admins.
  6. This support request is being escalated to our root admins.
  7. This support request is being escalated to our root admins.
  8. This support request is being escalated to our root admins.
  9. Unblocked. You can select "Configure FTP client" under FTP accounts in cPanel and use the provided credentials/configuration file.
  10. This support request is being escalated to our root admins.
  11. This support request is being escalated to our root admins.
  12. This support request is being escalated to our root admins.
  13. This support request is being escalated to our root admins.
  14. This support request is being escalated to our root admins.
  15. This support request is being escalated to our root admins.
  16. This support request is being escalated to our root admins.
  17. This support request is being escalated to our root admins.
  18. This support request is being escalated to our root admins.
  19. This support request is being escalated to our root admins.
  20. This support request is being escalated to our root admins.
  21. This support request is being escalated to our root admins.
  22. Your account is actually on Johnny. This support request is being escalated to our root admins.
  23. This support request is being escalated to our root admins.
×
×
  • Create New...